@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700");
.zm__k14__feature__header:after,.zm__k14__feature__header .__content:after{clear:both;display:block;content:''}
.zm__k14__feature__header:after,.zm__k14__feature__header .__content:after{clear:both;display:block;content:''}
.zm__pc{display:block}
.__is-sp .zm__pc,.wrapper__>article:first-child .zm__pc{display:none}
.zm__sp{display:none}
.__is-sp .zm__sp,.wrapper__>article:first-child .zm__sp{display:block}
.zm__ib__pc{display:inline-block}
.__is-sp .zm__ib__pc,.wrapper__>article:first-child .zm__ib__pc{display:none}
.zm__ib__sp{display:none}
.__is-sp .zm__ib__sp,.wrapper__>article:first-child .zm__ib__sp{display:inline-block}
.zm__dash{letter-spacing:-0.1em;padding-right:0.3em}
.zm__parts-lead-left{line-height:2.25;text-align:justify;text-justify:inter-ideograph;font-size:16px}
.__is-sp .zm__parts-lead-left,.wrapper__>article:first-child .zm__parts-lead-left{line-height:2.0;font-size:13px}
.zm__parts-lead-left .__small{font-size:12px}
.zm__parts-lead-left a{color:#000;text-decoration:underline}
.zm__parts-lead-left .__strong{font-weight:bold}
.zm__parts-lead-left .__strong-pc{font-weight:bold}
.__is-sp .zm__parts-lead-left .__strong-pc,.wrapper__>article:first-child .zm__parts-lead-left .__strong-pc{font-weight:normal}
.zm__parts-lead-left .__block{display:block}
.zm__parts-lead-center{line-height:2.25;text-align:center;font-size:16px}
.__is-sp .zm__parts-lead-center,.wrapper__>article:first-child .zm__parts-lead-center{line-height:2.0;font-size:13px}
.zm__parts-lead-left-center{line-height:2.25;text-align:justify;text-justify:inter-ideograph;font-size:16px}
.__is-sp .zm__parts-lead-left-center,.wrapper__>article:first-child .zm__parts-lead-left-center{text-align:center;line-height:2.0;font-size:13px}
.zm__parts-lead-center-left{line-height:2.25;text-align:center;font-size:16px}
.__is-sp .zm__parts-lead-center-left,.wrapper__>article:first-child .zm__parts-lead-center-left{text-align:left;line-height:2.0;font-size:13px}
.zm__parts-lead-center-left .__strong{font-weight:bold}
.zm__parts__credit{margin-top:48px;line-height:2.25;text-align:center;font-size:16px}
.__is-sp .zm__parts__credit,.wrapper__>article:first-child .zm__parts__credit{font-size:26px;font-size:3.46667vw;margin-top:8vw;line-height:1.9;text-align:left}
@media only screen and (max-width: 320px){.__is-sp .zm__parts__credit,.wrapper__>article:first-child .zm__parts__credit{margin-top:25.6px;font-size:11.0933px}}
.zm__parts__credit dl{margin:45px 0 0;padding:0;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;font-size:12px;line-height:1.5}
.zm__parts__credit dl+dl{margin-top:0}
.zm__parts__credit dl.__another-dl-block+dl{margin-top:16px}
.zm__parts__credit dl dt,.zm__parts__credit dl dd{display:inline-block}
.zm__parts__credit dl dt::after{content:':'}
.zm__parts__credit dl dt.__is-omit-colon{display:block}
.zm__parts__credit dl dt.__is-omit-colon::after{content:none;display:none}
.__is-sp .zm__parts__credit dl,.wrapper__>article:first-child .zm__parts__credit dl{margin-top:7.2vw;text-align:center;line-height:1.35}
.__is-sp .zm__parts__credit dl,.__is-sp .zm__parts__credit dl dt,.__is-sp .zm__parts__credit dl dd,.wrapper__>article:first-child .zm__parts__credit dl,.wrapper__>article:first-child .zm__parts__credit dl dt,.wrapper__>article:first-child .zm__parts__credit dl dd{font-size:10px}
.__is-sp .zm__parts__credit dl+dl,.wrapper__>article:first-child .zm__parts__credit dl+dl{margin-top:0}
.__is-sp .zm__parts__credit dl.__another-dl-block+dl,.wrapper__>article:first-child .zm__parts__credit dl.__another-dl-block+dl{margin-top:16px}
@media only screen and (max-width: 320px){.__is-sp .zm__parts__credit dl,.wrapper__>article:first-child .zm__parts__credit dl{margin-top:23.04px}}
.zm__parts__credit .__notation{margin:10px 0 0;font-size:12px;font-family:"Roboto",sans-serif;text-align:center}
.__is-sp .zm__parts__credit .__notation,.wrapper__>article:first-child .zm__parts__credit .__notation{font-size:10px}
.zm__parts__navigate__button1{text-align:center;width:100%;max-width:400px;margin:0px auto}
.__is-sp .zm__parts__navigate__button1,.wrapper__>article:first-child .zm__parts__navigate__button1{margin-top:40px}
.zm__parts__navigate__button1 a{position:relative;display:inline-block;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;padding:29px 0;background:#2299e1;color:#fff;transition:opacity .3s ease-out 0s;width:100%}
.__is-sp .zm__parts__navigate__button1 a,.wrapper__>article:first-child .zm__parts__navigate__button1 a{padding:20px 0}
.zm__parts__navigate__button1 a svg{position:absolute;top:0;right:20px;bottom:0;display:block;margin:auto;fill:#fff}
.zm__parts__navigate__button1 a:hover{opacity:.7}
.zm__parts__navigate__button2{text-align:center;width:100%;max-width:400px;margin:0px auto}
.__is-sp .zm__parts__navigate__button2,.wrapper__>article:first-child .zm__parts__navigate__button2{margin-top:40px}
.zm__parts__navigate__button2 a{font-size:14px;position:relative;display:inline-block;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;padding:10px 0;background:#000;color:#fff;transition:opacity .3s ease-out 0s;width:100%}
.__is-sp .zm__parts__navigate__button2 a,.wrapper__>article:first-child .zm__parts__navigate__button2 a{padding:10px 0}
.zm__parts__navigate__button2 a svg{position:absolute;top:0;right:20px;bottom:0;display:block;margin:auto;fill:#fff}
.zm__parts__navigate__button2 a:hover{opacity:.7}
.zm__parts__navigate__button3{text-align:center;width:100%;max-width:400px;margin:0px auto}
.zm__parts__navigate__button3 a{position:relative;display:inline-block;padding:25px 0;background:#2299e1;color:#fff;transition:opacity .3s ease-out 0s;width:100%;border-radius:5px}
.__is-sp .zm__parts__navigate__button3 a,.wrapper__>article:first-child .zm__parts__navigate__button3 a{padding:20px 0}
.zm__parts__navigate__button3 a svg{position:absolute;top:0;right:20px;bottom:0;display:block;margin:auto;fill:#fff;width:6px}
.zm__parts__navigate__button3 a:hover{opacity:.7}
.zm__parts__thanks{font-size:11px;line-height:1.8;color:#6C6C6C}
.__is-sp .zm__parts__thanks,.wrapper__>article:first-child .zm__parts__thanks{line-height:1.4}
.zm__parts__item-link{opacity:1;transition:0.2s ease-out;-webkit-transition:0.2s ease-out}
.zm__parts__item-link:hover{opacity:0.8 !important;transition:0.2s ease-out;-webkit-transition:0.2s ease-out}
.zm__k14__feature__header{padding:0 100px}
.__is-sp .zm__k14__feature__header,.wrapper__>article:first-child .zm__k14__feature__header{padding:0 5.33333%}
.zm__k14__feature__header .__content{box-sizing:border-box;max-width:980px;margin:0 auto}
.__is-sp .zm__k14__feature__header .__content,.zm__k14__feature__header .__is-sp .__content,.wrapper__>article:first-child .zm__k14__feature__header .__content,.zm__k14__feature__header .wrapper__>article:first-child .__content{max-width:none}
.__is-pc{display:block !important}
.__is-sp .__is-pc,.wrapper__>article:first-child .__is-pc{display:none !important}
.__is-sp{display:none !important}
.__is-sp .__is-sp,.wrapper__>article:first-child .__is-sp{display:block !important}
.zm__k14__container{padding:52px 0px 70px}
.zm__k14__title1{font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;position:relative;font-size:30px;line-height:1.6;padding-bottom:27px;margin-bottom:25px;font-weight:normal}
.__is-sp .zm__k14__title1,.wrapper__>article:first-child .zm__k14__title1{font-size:18px;padding-bottom:13px;margin-bottom:17px}
.zm__k14__title1 .en{display:block;font-size:18px;color:#2299e1;font-family:"Roboto",sans-serif;line-height:1.0;padding-bottom:10px}
.__is-sp .zm__k14__title1 .en,.wrapper__>article:first-child .zm__k14__title1 .en{font-size:12px}
.zm__k14__title1::before{content:'';display:block;width:100px;height:1px;position:absolute;bottom:0;left:0;background-color:#a0a0a0}
.__is-sp .zm__k14__title1::before,.wrapper__>article:first-child .zm__k14__title1::before{width:50px}
.zm__k14__title2{font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;position:relative;font-size:30px;line-height:1.6;padding-bottom:20px;font-weight:normal}
.__is-sp .zm__k14__title2,.wrapper__>article:first-child .zm__k14__title2{font-size:18px;padding-bottom:13px}
.zm__k14__title2 .en{display:block;font-size:13px;color:#2299e1;font-family:"Roboto",sans-serif;font-weight:bold;line-height:1.0;padding-bottom:10px}
.__is-sp .zm__k14__title2 .en,.wrapper__>article:first-child .zm__k14__title2 .en{font-size:12px}
.zm__k14__title3{font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;position:relative;font-size:22px;line-height:1.6;padding-bottom:10px}
.__is-sp .zm__k14__title3,.wrapper__>article:first-child .zm__k14__title3{font-size:18px;padding-bottom:8px}
.zm__k14__title3 .en{display:block;font-size:15px;line-height:1.5;color:#2299e1;font-family:"Roboto",sans-serif;font-weight:bold;padding-bottom:2px}
.__is-sp .zm__k14__title3 .en,.wrapper__>article:first-child .zm__k14__title3 .en{font-size:15px}
.zm__k14__wrap{max-width:980px;margin:0 auto;padding:0 20px}
.zm__k14__intro{display:flex;justify-content:center;align-items:flex-start;margin-top:80px}
.__is-sp .zm__k14__intro,.wrapper__>article:first-child .zm__k14__intro{flex-direction:column;margin-top:20px}
.zm__k14__intro .__is-sp{margin-bottom:25px}
.zm__k14__intro .__content{width:50%;padding-right:40px;box-sizing:border-box}
.__is-sp .zm__k14__intro .__content,.wrapper__>article:first-child .zm__k14__intro .__content{width:100%;padding-right:0}
.zm__k14__intro .__main-fig{width:50%}
.__is-sp .zm__k14__intro .__main-fig,.wrapper__>article:first-child .zm__k14__intro .__main-fig{width:100%}
.zm__k14__intro .__main-fig img{display:block;width:100%;margin-bottom:20px}
.zm__k14__item-info{margin:20px 0 0}
.__is-sp .zm__k14__item-info,.wrapper__>article:first-child .zm__k14__item-info{margin:15px 0 0}
.zm__k14__item-info.__top__item{margin:0}
.zm__k14__item-info .__link{position:relative;display:block;border-width:1px;border-style:solid;border-radius:0px;border-color:#000;padding:30px 6.84932% 30px 46.93878%;background:#fff;color:#000;overflow:hidden}
.zm__k14__item-info .__link img{position:absolute;top:0;bottom:0;left:20px;display:block;width:39.79592%;margin:auto}
.__is-sp .zm__k14__item-info .__link img,.wrapper__>article:first-child .zm__k14__item-info .__link img{width:33.67347%}
.__is-sp .zm__k14__item-info .__link,.wrapper__>article:first-child .zm__k14__item-info .__link{padding:20px 6.84932% 20px 44.65753%}
.__is-sp .zm__k14__item-info .__link img,.wrapper__>article:first-child .zm__k14__item-info .__link img{left:15px}
.zm__k14__item-info .__link .__name,.zm__k14__item-info .__link .__price,.zm__k14__item-info .__link .__price small,.zm__k14__item-info .__link .__pid{display:block;font-family:"Roboto",sans-serif;font-size:12px;font-weight:normal;line-height:1.285}
.__is-sp .zm__k14__item-info .__link .__name,.wrapper__>article:first-child .zm__k14__item-info .__link .__name,.__is-sp .zm__k14__item-info .__link .__price,.wrapper__>article:first-child .zm__k14__item-info .__link .__price,.__is-sp .zm__k14__item-info .__link .__price small,.wrapper__>article:first-child .zm__k14__item-info .__link .__price small,.__is-sp .zm__k14__item-info .__link .__pid,.wrapper__>article:first-child .zm__k14__item-info .__link .__pid{font-size:22px;font-size:2.93333vw}
@media only screen and (max-width: 320px){.__is-sp .zm__k14__item-info .__link .__name,.wrapper__>article:first-child .zm__k14__item-info .__link .__name,.__is-sp .zm__k14__item-info .__link .__price,.wrapper__>article:first-child .zm__k14__item-info .__link .__price,.__is-sp .zm__k14__item-info .__link .__price small,.wrapper__>article:first-child .zm__k14__item-info .__link .__price small,.__is-sp .zm__k14__item-info .__link .__pid,.wrapper__>article:first-child .zm__k14__item-info .__link .__pid{font-size:10px}}
.zm__k14__item-info .__link .__name,.zm__k14__item-info .__link .__price{font-size:16px;font-weight:700}
.__is-sp .zm__k14__item-info .__link .__name,.wrapper__>article:first-child .zm__k14__item-info .__link .__name,.__is-sp .zm__k14__item-info .__link .__price,.wrapper__>article:first-child .zm__k14__item-info .__link .__price{font-size:26px;font-size:3.46667vw}
@media only screen and (max-width: 320px){.__is-sp .zm__k14__item-info .__link .__name,.wrapper__>article:first-child .zm__k14__item-info .__link .__name,.__is-sp .zm__k14__item-info .__link .__price,.wrapper__>article:first-child .zm__k14__item-info .__link .__price{font-size:11.0933px}}
.zm__k14__item-info .__link .__price{font-size:18px;margin:10px 0 0}
.zm__k14__item-info .__link .__price small{margin:3px 0 0}
.__is-sp .zm__k14__item-info .__link .__price small,.wrapper__>article:first-child .zm__k14__item-info .__link .__price small{font-size:9px}
.zm__k14__item-info .__link .__pid{margin:10px 0 0}
.zm__k14__item-info .__link .__arrow{position:absolute;top:0;right:0;bottom:0;left:0;display:block;width:100%;height:10px;margin:auto;padding-top:2px;transition:width 0.3s cubic-bezier(0, 0.965, 0, 0.985) 0s;z-index:2}
.zm__k14__item-info .__link .__arrow svg{display:block;width:6px;height:10px;margin:0 12px 0 auto;fill:#000;transition:fill 0.3s cubic-bezier(0, 0.965, 0, 0.985) 0s}
.zm__k14__item-info .__link::before,.zm__k14__item-info .__link::after{position:absolute;top:0;bottom:0;left:0;display:block;width:100%;margin:auto;opacity:0;z-index:10;transition:opacity .3s ease-out 0s}
.zm__k14__item-info .__link::before{height:1em;font-size:16px;font-family:"Roboto",sans-serif;text-align:center;letter-spacing:.15em;line-height:1.2;color:#fff;z-index:11;content:'\5546\54C1\3092\307F\308B'}
.zm__k14__item-info .__link::after{content:'';background-color:#2299e1}
.zm__k14__item-info .__link:hover{border-color:#2299e1}
.zm__k14__item-info .__link:hover::before{opacity:1}
.zm__k14__item-info .__link:hover::after{opacity:.9}
.zm__k14__item-info .__link:hover .__arrow{width:140px}
.zm__k14__item-info .__link:hover svg{fill:#fff}
.zm__k14__feature{position:relative;margin:75px 0 0;border-radius:50px;padding:75px 0 50px;background-color:#efece0}
.zm__k14__feature::after{position:absolute;top:100%;right:0;left:0;display:block;width:0;height:0;margin:auto;border-width:18px 12.5px;border-style:solid;border-color:#efece0 transparent transparent;content:''}
.__is-sp .zm__k14__feature,.wrapper__>article:first-child .zm__k14__feature{margin-top:12.93333vw;border-radius:6.66667vw;padding:8vw 0 8vw}
.__is-sp .zm__k14__feature::after,.wrapper__>article:first-child .zm__k14__feature::after{border-width:4.53333vw 3.4vw}
.zm__k14__feature__header{position:relative;background:#e7e2d0}
.zm__k14__feature__header .__content{position:relative;padding:25px 0 15px}
.zm__k14__feature__header img{position:absolute;left:0;top:-15.5px;display:block;max-width:125px}
.zm__k14__feature__header h2{float:left;margin-right:54px;line-height:1.6;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;font-size:30px;letter-spacing:-0.125em}
.zm__k14__feature__header h2.__adjuster{margin-right:0}
.zm__k14__feature__header p{margin:-15px 0 0 490px;line-height:2.25;letter-spacing:.06em;font-feature-settings:'palt'}
.zm__k14__feature__header p .__adjuster{width:40.81633%;margin:-53px 0 0 auto}
.__is-sp .zm__k14__feature__header .__content,.wrapper__>article:first-child .zm__k14__feature__header .__content{padding:6.93333vw 0 6vw}
.__is-sp .zm__k14__feature__header .__content img,.wrapper__>article:first-child .zm__k14__feature__header .__content img{top:-2.4vw;width:21.33333vw}
.__is-sp .zm__k14__feature__header .__content h2,.wrapper__>article:first-child .zm__k14__feature__header .__content h2{font-size:36px;font-size:4.8vw;float:none;margin:0;font-weight:300}
.__is-sp .zm__k14__feature__header .__content h2 br,.wrapper__>article:first-child .zm__k14__feature__header .__content h2 br{display:none}
.__is-sp .zm__k14__feature__header .__content p,.wrapper__>article:first-child .zm__k14__feature__header .__content p{font-size:26px;font-size:3.46667vw;margin:1.06667vw 0 0;line-height:2}
.zm__k14__feature__list{max-width:980px;margin:0 auto;padding:0 20px}
.zm__k14__feature__list ul{margin-top:30px}
.zm__k14__feature__list ul li{display:flex;flex-direction:row;flex-wrap:nowrap;background-color:#fff;border:10px solid #e0dccc;border-radius:100px;padding:28px 0;margin-bottom:15px}
.__is-sp .zm__k14__feature__list ul li,.wrapper__>article:first-child .zm__k14__feature__list ul li{flex-direction:column;border-radius:30px;padding:10px 0 17px}
.zm__k14__feature__list ul .__img__wrap{width:calc(15.30612% - 30px);padding-right:30px;display:flex;justify-content:flex-end;align-items:center}
.__is-sp .zm__k14__feature__list ul .__img__wrap,.wrapper__>article:first-child .zm__k14__feature__list ul .__img__wrap{width:100%;justify-content:center;padding-right:0}
.zm__k14__feature__list ul .__img__wrap img{display:block;max-width:60px}
.zm__k14__feature__list ul .__lead{font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;width:69.38776%}
.__is-sp .zm__k14__feature__list ul .__lead,.wrapper__>article:first-child .zm__k14__feature__list ul .__lead{box-sizing:border-box;width:100%;padding:0 15px;margin-top:7px}
.zm__k14__feature__list ul .__who{width:15.30612%;display:flex;align-items:flex-end}
.zm__k14__feature__list ul .__who p{font-size:14px}
.__is-sp .zm__k14__feature__list ul .__who,.wrapper__>article:first-child .zm__k14__feature__list ul .__who{width:100%;flex-direction:column;align-items:center;margin-top:15px}
.zm__k14__sport{position:relative;display:flex;justify-content:space-between;margin-top:65px}
.__is-sp .zm__k14__sport,.wrapper__>article:first-child .zm__k14__sport{flex-direction:column}
.zm__k14__sport::after{content:'';display:block;height:calc(100% - 60px);border:20px solid #eeeeee;position:absolute;top:80px;left:-40px;right:-40px;z-index:0}
.__is-sp .zm__k14__sport::after,.wrapper__>article:first-child .zm__k14__sport::after{left:10px;right:10px;border:10px solid #eeeeee;top:18px;height:calc(100% - 13px)}
.zm__k14__sport img{display:block;width:100%}
.zm__k14__sport .__left__img{position:relative;z-index:2;width:calc(50% - 10px)}
.__is-sp .zm__k14__sport .__left__img,.wrapper__>article:first-child .zm__k14__sport .__left__img{width:calc(100% - 20px);padding:0 10px;margin-bottom:10px}
.zm__k14__sport .__right__img{position:relative;z-index:2;width:calc(50% - 10px);display:flex;flex-direction:column}
.__is-sp .zm__k14__sport .__right__img,.wrapper__>article:first-child .zm__k14__sport .__right__img{width:calc(100% - 20px);padding:0 10px}
.zm__k14__sport .__right__img .__top-fig{margin-bottom:20px}
.__is-sp .zm__k14__sport .__right__img .__top-fig,.wrapper__>article:first-child .zm__k14__sport .__right__img .__top-fig{margin-bottom:10px}
.zm__k14__sport .__right__img .__wrap{display:flex;justify-content:space-between;align-items:stretch;margin-top:auto}
.zm__k14__sport .__right__img .__wrap .__wrap-fig{width:37.7551%}
.zm__k14__sport .__right__img .__wrap .__content{position:relative;width:60.20408%;padding-left:15px;display:flex;flex-direction:column}
.zm__k14__sport .__right__img .__wrap .__content .__top{width:100%}
.zm__k14__sport .__right__img .__wrap .__content .__top .__title{font-weight:bold;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;font-size:11px}
@media all and (max-width: 1100px){.zm__k14__sport .__right__img .__wrap .__content .__top .__title{font-size:1vw}}
@media all and (max-width: 960px){.zm__k14__sport .__right__img .__wrap .__content .__top .__title{font-size:10px}}
.zm__k14__sport .__right__img .__wrap .__content .__top .__lead{font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;font-size:11px}
@media all and (max-width: 1100px){.zm__k14__sport .__right__img .__wrap .__content .__top .__lead{font-size:1vw}}
@media all and (max-width: 960px){.zm__k14__sport .__right__img .__wrap .__content .__top .__lead{font-size:10px}}
.zm__k14__sport .__right__img .__wrap .__content .__bottom{position:relative;margin-top:auto;bottom:-15px}
@media all and (max-width: 1100px){.zm__k14__sport .__right__img .__wrap .__content .__bottom{bottom:-1.36363636vw}}
@media all and (max-width: 960px){.zm__k14__sport .__right__img .__wrap .__content .__bottom{bottom:-10px}}
.__is-sp .zm__k14__sport .__right__img .__wrap .__content .__bottom,.wrapper__>article:first-child .zm__k14__sport .__right__img .__wrap .__content .__bottom{bottom:-1.36363636vw}
.zm__k14__sport .__right__img .__wrap .__content .__bottom .__large{letter-spacing:-0.025em;transform:scaleX(0.96);margin-left:-0.15em;font-size:85px;font-family:"Roboto",sans-serif;color:#eeeeee;line-height:1.0;font-style:italic;font-weight:bold}
@media all and (max-width: 1100px){.zm__k14__sport .__right__img .__wrap .__content .__bottom .__large{font-size:7.72727273vw}}
@media all and (max-width: 960px){.zm__k14__sport .__right__img .__wrap .__content .__bottom .__large{font-size:75px}}
.__is-sp .zm__k14__sport .__right__img .__wrap .__content .__bottom .__large,.wrapper__>article:first-child .zm__k14__sport .__right__img .__wrap .__content .__bottom .__large{font-size:13.8888888vw}
.zm__k14__check{margin-top:60px}
.__is-sp .zm__k14__check,.wrapper__>article:first-child .zm__k14__check{margin-top:60px}
.zm__k14__check .zm__k14__wrap{display:flex;flex-wrap:wrap;justify-content:space-between}
.__is-sp .zm__k14__check .zm__k14__wrap,.wrapper__>article:first-child .zm__k14__check .zm__k14__wrap{flex-direction:column}
.__is-sp .zm__k14__check .zm__k14__wrap.__top-wrap,.wrapper__>article:first-child .zm__k14__check .zm__k14__wrap.__top-wrap{position:relative}
.__is-sp .zm__k14__check .zm__k14__wrap.__top-wrap::before,.wrapper__>article:first-child .zm__k14__check .zm__k14__wrap.__top-wrap::before{content:'';position:absolute;top:250px;left:0;right:0;width:100%;height:calc(100% - 250px);background-color:#eeeeee}
.zm__k14__check .__left-item{position:relative;bottom:-80px;width:calc(50%)}
.__is-sp .zm__k14__check .__left-item,.wrapper__>article:first-child .zm__k14__check .__left-item{width:calc(100%);bottom:0px}
.zm__k14__check .__left-item img{display:block;width:100%;margin-top:20px}
.zm__k14__check .__right-item{position:relative;bottom:-80px;width:calc(50% - 20px)}
.__is-sp .zm__k14__check .__right-item,.wrapper__>article:first-child .zm__k14__check .__right-item{width:calc(100%);bottom:0px}
.zm__k14__check .__bottom-item{background-color:#eeeeee;width:100%;padding-top:140px;padding-bottom:60px}
.__is-sp .zm__k14__check .__bottom-item,.wrapper__>article:first-child .zm__k14__check .__bottom-item{padding-top:0;padding-bottom:18px}
.zm__k14__check .__bottom-item .__item{width:calc(50% - 30px);display:flex;justify-content:space-between}
.__is-sp .zm__k14__check .__bottom-item .__item,.wrapper__>article:first-child .zm__k14__check .__bottom-item .__item{width:calc(100%);flex-direction:column;padding-top:25px;padding-bottom:17px}
.zm__k14__check .__bottom-item .__item.__left{padding-left:3.06122%;border-left:1px dotted #2299e1}
.__is-sp .zm__k14__check .__bottom-item .__item.__left,.wrapper__>article:first-child .zm__k14__check .__bottom-item .__item.__left{padding-left:0;border-left:none;border-top:1px dotted #2299e1}
.zm__k14__check .__bottom-item .__item .__wrap-left{width:43.47826%}
.__is-sp .zm__k14__check .__bottom-item .__item .__wrap-left,.wrapper__>article:first-child .zm__k14__check .__bottom-item .__item .__wrap-left{width:calc(100%)}
.zm__k14__check .__bottom-item .__item .__wrap-left img{display:block;width:100%;margin-bottom:25px}
.__is-sp .zm__k14__check .__bottom-item .__item .__wrap-left img,.wrapper__>article:first-child .zm__k14__check .__bottom-item .__item .__wrap-left img{margin-bottom:1px}
.zm__k14__check .__bottom-item .__item .__wrap-left .zm__parts__navigate__button2{margin-top:25px}
.__is-sp .zm__k14__check .__bottom-item .__item .__wrap-left .zm__parts__navigate__button2,.wrapper__>article:first-child .zm__k14__check .__bottom-item .__item .__wrap-left .zm__parts__navigate__button2{margin-top:10px;margin-bottom:15px}
.zm__k14__check .__bottom-item .__item .__wrap-right{width:52.17391%}
.__is-sp .zm__k14__check .__bottom-item .__item .__wrap-right,.wrapper__>article:first-child .zm__k14__check .__bottom-item .__item .__wrap-right{width:calc(100%)}
.zm__k14__check .__bottom-item .__item .__wrap-right .zm__parts-lead-left{font-size:14px}
.zm__k14__close{margin-top:60px}
.__is-sp .zm__k14__close,.wrapper__>article:first-child .zm__k14__close{margin-top:35px}
.zm__k14__links{display:flex;flex-wrap:nowrap;justify-content:center;padding:0 30px;margin-top:70px}
.__is-sp .zm__k14__links,.wrapper__>article:first-child .zm__k14__links{flex-direction:column;padding:0 20px;margin-top:40px}
.zm__k14__links .zm__parts__navigate__button1{margin:0 30px}
.__is-sp .zm__k14__links .zm__parts__navigate__button1,.wrapper__>article:first-child .zm__k14__links .zm__parts__navigate__button1{margin:0;margin-bottom:12px}
